body {
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #51626F;
	width:420px;
	}
a{
	color: #017bba;
	text-decoration: none}
h1 {
	line-height: 28px;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-indent: 0px}
button {
	min-width:50px;
	min-height:20px}
table {
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal; 
	font-size: 1.2em;
	padding-bottom: 2px; 
	margin: 0px;
	color: #51626f; 
	padding-top: 0px; 
	font-family: Helvetica, Arial, sans-serif; 
	border-collapse: separate; 
	empty-cells: hide;
	border-spacing: 0px}
td {
	border-right: 0px;
	padding-right: 2px;
	border-top: 0px;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: 0px;
	padding-top: 0px;
	border-bottom: 0px}
#cr_main_content {
	padding: 0px 0px 0px 1px;
	margin-right:0px;
	width: 400px}
.cr_content_frame{
	margin: 0px 0px 0px 18px}
.cr_padding {
	display: block;
	margin: 0px;
	padding: 12px 0px 0px 0px}
.cr_hr {
	background: #aaaaaa repeat-x scroll center;
	margin: 0;
	padding: 0;
	height: 1px}
.cr_hr hr {
	display: none}
#cr_footer{
	position: relative;
	clear: both;
	display: block;
	width: 420px; 
	height: 35px;
	line-height: 35px;
	border: 1px solid #C3CFD1;
	margin-right:0px;
	margin-left:0px}
#cr_banner_bottombox{
	height: 6px;
	background-color: #FFFFFF;
	border: 1px solid #C4CFD1;
	border-top: none;
	z-index: 10;
	margin: 0px}
#cr_banner_wrapper{
	padding:0px;
	height:55px;
	top:10px;
	left:10px;
	position:relative;
	width:99%}
#cr_banner_center {
	margin-right:10px;
	margin-left:10px;
	background-color:TRANSPARENT;
	width: 400px}
#cr_banner_topbox{
	height: 28px;
	background-color: #FFFFFF;
	border: 1px solid #C4CFD1;
	z-index: 20}
.cr_banner_title{
	position: relative;
	top: 2px;
	left: 5px;
	background-color: TRANSPARENT;
	font-family: Arial, Helvetica, sans-serif;
	color: #51626F;
	font-weight:bold;
	font-size:22px;
	z-index: 30;
	text-align: left;
	padding:1px 0px 2px}
.cr_banner_title:hover {
	text-decoration: underline}
.cr_page_link{
	position: relative;
	bottom: 2px;
	}
.cr_page_link:hover {
	text-decoration: underline}
.cr_banner_bottombg{
	position: relative;
	top: 1px;
	left: 1px;
	margin-right: 2px;
	height: 8px;
	background-color: #C4CFD1;
	z-index: 35;
	padding:0px}
select {
	margin-top:2px;	
	margin-bottom:2px;	
	border:1px;
	border-style:solid;}
